summaryrefslogtreecommitdiff
path: root/clone-baseimage.sh
diff options
context:
space:
mode:
Diffstat (limited to 'clone-baseimage.sh')
-rwxr-xr-xclone-baseimage.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/clone-baseimage.sh b/clone-baseimage.sh
index 053a52c..2cce8f6 100755
--- a/clone-baseimage.sh
+++ b/clone-baseimage.sh
@@ -15,7 +15,7 @@ SSHPORT=4422
# test on cheetah
-ssh $SRCHOST -p $SSHPORT "virsh list|grep -q $IMAGE" && echo "$IMAGE is up on cheetah. Stop it before cloning !" && exit 1
+ssh $SRCHOST -p $SSHPORT "virsh list|grep -q $IMAGE" && echo "$IMAGE is up on $SRCHOST. Stop it before cloning !" && exit 1
# test locally
virsh list|grep -q $IMAGE && echo "$IMAGE is up, locally. Stop it before cloning !" && exit 1